@media (max-width: 991px) {
  .wp-block-em-multipurpose-block .get_matched_horizontal_widget {
    padding-inline: 0.9375rem;
    margin-inline: 0;
  }
}
@media (max-width: 991px) {
  .wp-block-em-multipurpose-block .get_matched_horizontal_widget_inner .get-matched-content .select-group-box .form-group.selectbox {
    max-width: 280px;
    width: 320px;
    min-width: 280px;
  }
}
@media (max-width: 991px) {
  .wp-block-em-multipurpose-block .get_matched_horizontal_widget_inner .get-matched-content .submit__wrapper .submit__button_wrap::before {
    content: url("../images/widget-three.svg");
    position: absolute;
    left: -4px;
    top: 0.625rem;
  }
}

.get_matched_horizontal_widget {
  position: relative;
  max-width: 60rem;
  background-color: #E7F0F8;
  border: 1px solid #004A75;
  border-radius: 1rem;
  margin-block: 2.5rem 0;
  margin-inline: auto;
  padding-block: 1.25rem 2.5rem;
  padding-inline: 1.875rem;
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget {
    max-width: 100%;
    margin-block: 1.875rem 0;
    margin-inline: 0.9375rem;
    padding-block: 1.875rem 2.5rem;
    padding-inline: 1.25rem;
  }
}
.get_matched_horizontal_widget::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 120px;
  height: 1px;
  background-color: #e7e7e7;
  transform: translateX(-50%);
}
.get_matched_horizontal_widget_inner {
  position: relative;
}
.get_matched_horizontal_widget_inner .get-matched__header {
  display: flex;
  flex-direction: row;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
  margin-block-end: 1.25rem;
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched__header {
    justify-content: center;
  }
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched-steps {
    display: none;
  }
}
.get_matched_horizontal_widget_inner .get-matched-steps ol {
  display: flex;
  flex-direction: row;
  gap: 16px;
  list-style: none;
  padding-left: 0;
  margin-block: 0;
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched-steps ol {
    display: flex;
    flex-direction: row;
    gap: 1.125rem;
  }
}
.get_matched_horizontal_widget_inner .get-matched-steps ol li {
  position: relative;
  padding-left: 30px;
  font-family: var(--vtx-primary-font);
  font-size: 0.75rem;
  line-height: 1.375em;
  font-weight: 400;
  color: var(--vtx-text-color);
  margin-block-end: 0;
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched-steps ol li {
    line-height: 1.375em;
    padding-left: 20px;
    font-style: normal;
  }
}
.get_matched_horizontal_widget_inner .get-matched-steps ol li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: var(--vtx-primary-color);
  color: #ffffff;
  font-style: normal;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: Poppins, sans-serif;
  font-size: 0.625rem;
  line-height: 2.2em;
  font-weight: 700;
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched-steps ol li::before {
    font-size: 0.5rem;
    line-height: 2.75em;
    width: 14px;
    height: 14px;
  }
}
.get_matched_horizontal_widget_inner .get-matched-steps ol li:nth-child(1)::before {
  content: "1";
}
.get_matched_horizontal_widget_inner .get-matched-steps ol li:nth-child(2)::before {
  content: "2";
}
.get_matched_horizontal_widget_inner .get-matched-steps ol li:nth-child(3)::before {
  content: "3";
}
.get_matched_horizontal_widget_inner .get-matched-steps ol li:nth-child(4)::before {
  content: "3";
}
.get_matched_horizontal_widget_inner .get-matched-content {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched-content {
    flex-direction: column;
    gap: 0.625rem;
  }
}
.get_matched_horizontal_widget_inner .get-matched-content .select-group-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.625rem;
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched-content .select-group-box {
    flex-direction: column;
    align-items: flex-end;
    gap: 0.5rem;
    max-width: 20rem;
    width: 100%;
  }
}
.get_matched_horizontal_widget_inner .get-matched-content .select-group-box .form-group.selectbox {
  background-color: #ffffff;
  border: 1px solid var(--vtx-hover-color);
  border-radius: 3.125rem;
  position: relative;
  padding-block: 0.25rem 0.25rem;
  padding-inline: 1.875rem 2.5rem;
  min-width: 12.5rem;
  min-height: 3.5625rem;
  width: 100%;
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched-content .select-group-box .form-group.selectbox {
    min-height: 3.4375rem;
    min-width: auto;
    padding-block: 0.25rem 0.25rem;
  }
}
.get_matched_horizontal_widget_inner .get-matched-content .select-group-box .form-group.selectbox:after {
  content: url("../images/caret-down-gray.svg");
  width: 10px;
  height: 10px;
  position: absolute;
  display: block;
  right: 20px;
  top: 35%;
  margin-top: -5px;
  pointer-events: none;
}
.get_matched_horizontal_widget_inner .get-matched-content .select-group-box .form-group.selectbox span.orange-text {
  font-family: "NotoSans-Bold", sans-serif;
  font-weight: 700;
  font-size: 0.85rem;
  line-height: 1.6176470588em;
  text-transform: capitalize;
  color: var(--vtx-hover-color);
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched-content .select-group-box .form-group.selectbox span.orange-text {
    font-size: 0.875rem;
    line-height: 1.5714285714em;
  }
}
.get_matched_horizontal_widget_inner .get-matched-content .select-group-box .form-group.selectbox label {
  display: none;
}
.get_matched_horizontal_widget_inner .get-matched-content .select-group-box .form-group.selectbox select {
  font-family: var(--vtx-secondary-font);
  font-size: 0.75rem;
  line-height: 1.8333333333em;
  font-weight: 400;
  color: #999999;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  top: 0;
  background: 0 0;
  border: 0 none;
  padding-block: 1.6875rem 0.5rem;
  padding-inline: 1.8125rem 0.9375rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched-content .select-group-box .form-group.selectbox select {
    font-size: 0.85rem;
    line-height: 1.6176470588em;
    padding-block: 1.5625rem 0.5rem;
  }
}
.get_matched_horizontal_widget_inner .get-matched-content .submit__wrapper .submit__button_wrap {
  position: relative;
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched-content .submit__wrapper .submit__button_wrap {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    max-width: 20rem;
    width: 100%;
  }
}
.get_matched_horizontal_widget_inner .get-matched-content .submit__wrapper input#submit {
  font-family: Poppins, sans-serif;
  font-size: 0.875rem;
  line-height: normal;
  font-weight: 700;
  text-transform: uppercase;
  background-color: var(--vtx-hover-color);
  color: #f9fafc;
  border: 0 none;
  border-radius: 3.125rem;
  cursor: pointer;
  max-width: 12.1875rem;
  min-height: 3.5rem;
  width: 200px;
  padding-inline: 1.25rem;
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched-content .submit__wrapper input#submit {
    margin-inline: auto;
    max-width: 12.875rem;
    min-height: 3.125rem;
  }
}
.get_matched_horizontal_widget_inner .get-matched-content .submit__wrapper .submit-float {
  position: fixed;
  right: 65px;
  bottom: 33px;
  height: 46px;
  border-radius: 50px;
  background: var(--vtx-link-color);
  border: none;
  color: #ffffff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2509803922);
  font-family: "NotoSans-Bold", sans-serif;
  font-size: 0.875rem;
  line-height: 14px;
  font-weight: 600;
  text-transform: uppercase;
  cursor: pointer !important;
  z-index: 999;
  padding-inline: 1.25rem;
  margin: 0;
  width: auto;
  z-index: 999;
  pointer-events: initial;
}
.get_matched_horizontal_widget_inner .get-matched-content .submit__wrapper .sponsored-tooltip {
  position: absolute;
  right: 0;
  left: 0;
  text-align: center;
  width: 100%;
  bottom: -25px;
  margin-block-start: 0;
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched-content .submit__wrapper .sponsored-tooltip {
    text-align: center;
    left: 0;
    bottom: -25px;
  }
}
.get_matched_horizontal_widget_inner .get-matched-content .submit__wrapper .sponsored-tooltip span.hover-text {
  font-family: var(--vtx-secondary-font);
  font-weight: 400;
  font-size: 0.625rem;
  line-height: 2.6em;
  color: #666666;
  cursor: pointer;
}
.get_matched_horizontal_widget_inner .get-matched-content .submit__wrapper .sponsored-tooltip span.hover-text:hover {
  text-decoration: underline;
}
.get_matched_horizontal_widget_inner .get-matched-content .submit__wrapper .sponsored-tooltip span.sponsored-tooltiptext {
  position: absolute;
  bottom: auto;
  left: -25px;
  top: 25px;
  width: 250px;
  max-width: 250px;
  background: #ffffff;
  padding: 0.625rem;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
  color: #333333;
  text-align: left;
  cursor: text;
  font-size: 0.8125rem;
  z-index: 1;
  text-transform: initial;
}
@media (max-width: 991px) {
  .get_matched_horizontal_widget_inner .get-matched-content .submit__wrapper .sponsored-tooltip span.sponsored-tooltiptext {
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}
.get_matched_horizontal_widget_inner .get-matched-content .submit__wrapper .sponsored-tooltip .hover-text:hover + span.sponsored-tooltiptext {
  display: block !important;
}
.get_matched_horizontal_widget .horizontal-widget__form {
  font-family: Poppins, sans-serif;
  width: 100%;
  margin: 0 auto;
}

p.widget-label-text {
  font-family: "Poppins-SemiBold", sans-serif;
  color: var(--vtx-primary-color);
  font-size: 1rem;
  line-height: 1.375em;
  font-weight: 600;
  margin-block: 0;
  padding-block: 0.3125rem 0;
  position: relative;
}
@media (max-width: 991px) {
  p.widget-label-text {
    text-align: center;
    font-size: 1.125rem;
    line-height: 1.625em;
    adding-block: 0;
  }
}

.display-desktop {
  display: block;
}
@media (max-width: 991px) {
  .display-desktop {
    display: none;
  }
}

.display-mobile {
  display: none;
}
@media (max-width: 991px) {
  .display-mobile {
    display: block;
  }
}
